response.1=Les quantités des produits utilisés ont été déduites de l'inventaire
response.10=Il y a déjà un produit ayant le code {0}
response.11=Il y a déjà un type de produit s''appellant {0}
response.12=Aucune bannière ayant l''identifiant {0} n''a été trouvée
response.13=Il y a déjà une bannière s''appellant {0}
response.14=Le produit {0} est lié à une ou plusieurs recettes, veuillez les modifier d'abord
response.15=La bannière {0} est liée à une ou plusieurs recettes, veuillez les supprimer d'abord
response.16=Le mélange ayant l''identifiant {0} n''est pas associé à la recette ayant l''identifiant {1}
response.17=Il n''y a pas assez de {0} en inventaire
response.18=Cette recette contient déjà un mélange de type {0}
response.19=Aucun type de produit ayant le nom {0} n''a été trouvée
response.2=Les informations de la recette ont été sauvegardées
response.3=Une erreur est survenue lors de l''enregistrement
response.4=Une erreur est survenue lors de l'enregistrement de l'image
response.5=Une erreur est survenue lors de l'enregistrement du fichier SIMDUT
response.6=Votre mot de passe n'est pas valide
response.7=Aucune recette ayant l''identifiant {0} n''a été trouvée
response.8=Aucun mélange ayant l''identifiant {0} n''a été trouvé
response.9=Aucun produit ayant l''identifiant {0} n''a été trouvé
response.20=Il y a déjà un type de produit ayant le préfix {0}
response.21=Le type de produit {0} est lié à un ou plusieurs produits, veuillez les supprimer d'abord.
response.101=La page demandée n'a pas été trouvée
response.100=Une erreur interne est survenue
response.102=Vous n'avez pas l'autorisation de consulter cette page
response.22=Aucune compagnie n'a été trouvée
response.23=Aucun produit n'a été trouvée.
response.24=Ce fichier doit être une image
response.25=La recette n'a pas été trouvée
response.26=Le produit ayant le code {0} n''a pas été trouvé
response.27=La bannière {0} a bien été supprimée
response.28=Le produit {0} a bien été sauvegardé
response.29=Le type de produit {0} a bien été sauvegardé
response.30=La recette pour la couleur {0} a bien été sauvegardée
response.31=Le produit {0} a bien été supprimée
response.32=La bannière {0} a bien été sauvegardée
response.33=La recette {0} a bien été supprimée
response.34=Le type de produit {0} a bien été supprimé
response.35=Il y a déjà une recette avec l''ID {0}
response.37=Vous ne pouvez pas modifier un type de produit par défaut
response.36=Vous ne pouvez pas supprimer un type de produit par défaut
response.38=Un mélange ne peut pas avoir le même nom qu''un produit
